[
  {
    "totalPointBalance": 0.0,
    "totalCardBalance": 356319.51,
    "totalCardPrincipalBalance": 346617.34,
    "electronicCardBalance": 356319.51,
    "physicsCardBalance": 0,
    "rechargeCardBalance": 89755.67,
    "rechargeCardList": [
      {
        "cardTypeName": "储值卡",
        "balance": 85815.67,
        "principalBalance": 85815.67
      },
      {
        "cardTypeName": "月卡",
        "balance": 3940.0,
        "principalBalance": 3940.0
      }
    ],
    "giveCardBalance": 266563.84,
    "giveCardList": [
      {
        "cardTypeName": "消费卡",
        "balance": 0,
        "principalBalance": 0
      },
      {
        "cardTypeName": "年卡",
        "balance": 7.0,
        "principalBalance": 7.0
      },
      {
        "cardTypeName": "台费卡",
        "balance": 247875.46,
        "principalBalance": 247875.46
      },
      {
        "cardTypeName": "活动抵用券",
        "balance": 14972.43,
        "principalBalance": 5270.26
      },
      {
        "cardTypeName": "酒水卡",
        "balance": 3708.95,
        "principalBalance": 3708.95
      }
    ]
  }
]